<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Donate to the University of Waterloo Computer Science Club">
 <header />

 <section title="Why should I donate?">
  <p>
    Providing talks and other media files is not cheap. Our expenses include
    speaker, recording, transportation and hotel fees. We also need to
    maintain the servers that are used to host the files, and purchase new
    servers to keep up with the demand that our popular media files place on
    our servers.
  </p>
 </section>
 <section title="How do I donate?">
  <p>
	The Computer Science club accepts almost all forms of donation. The easiest
    and most convenient way to donate is by PayPal, by clicking the button
    below.
  </p>
  <form action="https://www.paypal.com/cgi-bin/webscr" method="post"><p>
    <input type="hidden" name="cmd" value="_xclick" />
    <input type="hidden" name="business" value="exec@csclub.uwaterloo.ca" />
    <input type="hidden" name="item_name" value="University of Waterloo Computer Science Club Donation" />
    <input type="hidden" name="buyer_credit_promo_code" value="" />
    <input type="hidden" name="buyer_credit_product_category" value="" />
    <input type="hidden" name="buyer_credit_shipping_method" value="" />
    <input type="hidden" name="buyer_credit_user_address_change" value="" />
    <input type="hidden" name="no_shipping" value="0" />
    <input type="hidden" name="no_note" value="1" />
    <input type="hidden" name="currency_code" value="CAD" />
    <input type="hidden" name="tax" value="0" />
    <input type="hidden" name="lc" value="CA" />
    <input type="hidden" name="bn" value="PP-DonationsBF" />
    <input type="image" src="https://www.paypal.com/en_US/i/btn/x-click-but21.gif" name="submit" alt="Make payments with PayPal - it's fast, free and secure!" />
    <img alt="" src="https://www.paypal.com/en_US/i/scr/pixel.gif" width="1" height="1" />
  </p></form>
  <p> 
    You can also support us through purchase of CSC branded goods from <a href="http://www.zazzle.com/csclub">Zazzle</a>.
    You may see inferior immitations, but we encourage everyone to purchase only %100 authentic CSC goods.
  </p>
  <p>
    We also accept cheques, hardware, clothes, goats, and pretty much anything else
    that would be useful to us. Our mailing address is:
  </p>
<pre>Computer Science Club
Math &amp; Computer 3036/3037
University of Waterloo
200 University Avenue West
Waterloo, ON  N2L 3G1
Canada
</pre>
  <p>
    Our office phone number is (519) 888-4567 x33870.
  </p>
 </section>
 <section title="Mathematics Endowment Fund">
  <p>
    The <a href="http://www.mef.uwaterloo.ca/">Mathematics Endowment Fund</a>
    has provided funding for a variety of projects, events, and hardware:
  </p>
  <ul>
    <li>sodium-benzoate, the server that runs
      <a href="http://mirror.csclub.uwaterloo.ca/">mirror.csclub.uwaterloo.ca</a></li>
    <li>taurine, a server used for virtualization</li>
    <li>a gigabit switch</li>
    <li>academic talks</li>
    <li>Linux CDs for first-year students</li>
    <li>caffeine, our primary server</li>
    <li>various books for a our library</li>
  </ul>
  <p>
    The Computer Science club graciously thanks the Mathematics Endowment Fund
    for their financial support.
  </p>
 </section>

 <footer />
</cscpage>
